@media only screen and (max-width:760px) {
	
	
#maincontainer_part{
		width:100%;
		margin:0 auto;
		background:url(../images/top-bg.jpg) repeat-x center top ;
}

.mainbg{
	background:url(../images/mainbg.png) no-repeat center 32px;
}

.outerrap{
	width:280px;
	margin:0 auto;
	background:#fff;
	box-shadow: 0 0 5px #000;
	margin-bottom:20px;
	padding-bottom:10px;
}

	
/*=======top part======*/
#top_part{
	background:#4ba10a;
}

#top_part img{
		max-width:100%;
		height:auto;
}

/*=======logo part======*/
#logo_part{
		float:none;
		margin:0px 0 0 0px;
		padding-top:21px;
		padding-bottom:0px;
}
#logo_part img{
		max-width:100%;
		height:auto;
}

/*=======logo part end======*/

.logoright{
	float:none;
	background:url(../images/phone-icon.jpg) no-repeat 20px 55px;
	padding-top:30px;
	padding-bottom:10px;
}

.logoright p{
	font-family:"MyriadProRegular";
	font-size:12px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	padding-right:20px;
	text-align:center;
		
}

.logoright h2{
	font-family:"MyriadProRegular";
	font-size:20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	line-height:23px;
	padding-left:35px;
	float:none;
	text-align:center;
	padding-right:20px;
	padding-top:5px;
	
}


/*=======menu part======*/



#menu_part{
		padding:0px 0 0px 0px;
		background:#000000;
		margin:0px 0 0 0px;
}




/* nav-wrap */
	#nav-wrap {
		position: relative;
		background: url(../images/menubg.jpg) no-repeat left top #000000;
		height:33px;
	}

	/* menu icon */
	#menu-icon {
		width: 52px;
		background:url(../images/menu-icon.png) no-repeat 20px 6px;
		padding:0px 60px 0 50px;
		cursor: pointer;
		display: block; /* show menu icon */
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:33px;
		color: #fff;
		margin:1px 0 1px 0px;
	
	}

	#menu-icon:hover {
		color:#ffd800 ;
	}

	#menu-icon.active {
		color:#ffd800;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 35px;
		/*width: 160px;*/
		z-index: 10000;
		padding:0px;
		background: #4ba10a;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		float: none!important;
		display: block !important;
	}
	#nav a, 
	#nav ul a {
		font: inherit!important;
		background: none;
		display: block !important;
		border: none;
		padding:0 18px !important;
		font:bold 13px Arial, Helvetica, sans-serif !important;
		line-height:32px !important;
		color:#fff !important;
		text-transform:uppercase !important;
		float:inherit !important;
		text-align:left !important;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #fff;
		display: block !important;
		background-color:#000 !important;
		float:inherit !important;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 0px 0 0px 0px;
		display: block !important;
	}
	#menu .dropmenu li a, .dropmenu li div {
	padding: 9px 13px 8px 14px;
	text-decoration: none;
	color: #979797;
	border-left:none !important;
	font-size:16px;
	display: block !important;
}
#menu .dropmenu li a, .dropmenu li {
	float: none!important;
	line-height:2em;
}

#menu_part ul li{
		padding:0;
		margin:0 2px 0 0;
		float:inherit;
}
#menu_part ul li a{
		padding:0;
		margin:0;
		float:inherit;
		text-transform:uppercase;
}
#menu_part ul li a span.left{
		float:inherit;
		padding:0;
		font:bold 12px Arial, Helvetica, sans-serif !important;
		line-height:32px !important;
		color:#fff !important;
}
#menu_part ul li a span.right{
		float:inherit;
		padding:0 10px;
		font:bold 12px Arial, Helvetica, sans-serif !important;
		line-height:32px !important;
		color:#fff !important;
}
#menu_part ul li a:hover,#menu_part ul li a.active{
		padding:0;
		margin:0;
		float:inherit;
		background-image:none;
}
#menu_part ul li a:hover span.left,#menu_part ul li a.active span.left{
		float:inherit;
		padding:0;
		background-image:none;
		font:bold 12px Arial, Helvetica, sans-serif !important;
		line-height:32px !important;
		color:#fff !important;
}
#menu_part ul li a:hover span.right,#menu_part ul li a.active span.right{
		float:inherit;
		padding:0 10px;
		background-image:none;
		font:bold 12px Arial, Helvetica, sans-serif !important;
		line-height:32px !important;
		color:#fff !important;
}




/*=======menu part end======*/
/*=======top part end======*/

/*=======banner======*/
.banner{
	width:270px;
	margin:0 auto;
	margin-top:20px;
	text-align:center;
	padding:0px 0 0 0px;
	position:relative;
	background:none;
	height: inherit;
}

.banner img{
	width:100%;
	height:auto;

}



/*=======banner part end======*/

/*=======body container part======*/
.body{
	
	width:260px;
	margin:10px auto;
	padding:0px;
	background:url(../images/baodybg.jpg) repeat-y #e0e0e0;
}

/*=======left panel======*/

.leftpanel{
	width:260px;
	float:left;
	padding:25px 23px 21px 0px;
	background:none;

}


.leftpanel h1{
	font:normal 15px/17px "MyriadProRegular";
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding:8px 0 9px 15px;
	font-weight:bold;
	background:#323232;
}

.leftpanel h1 span{
	font:bold 15px/17px "MyriadProRegular";
	color:#82f829;	
}


.leftpanel p{
	font-size:13px;
	color:#5e5e5e;
	font-family:"MyriadProRegular";
	padding:10px 0px 15px 15px; 
	line-height:17px;
	text-align:left;
}

.leftpanel p strong{
	color:#d10101;
}

.leftpanel p span{
	color:#363636;
	font-size:14px;
}

.leftpanel a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#cb0808;
	text-decoration:underline;
}


.leftpanel h2{
	font:normal 25px/35px "BebasNeueRegular";
	color:#f84b12;
	text-align:left;
	text-transform:none;
	padding:1px 0 10px 15px;
	font-weight:normal;
	
}


/*=======right panel======*/

.rightpanel{
	width:250px;
	float:left;
	margin:20px 10px 0 5px;
	position:relative;
}


.rightpanel h1{
	font:normal 16px/20px "MyriadProRegular";
	color:#fff;
	text-align:right;
	text-transform:uppercase;
	padding:8px 25px 9px 0;
	font-weight:bold;
	background:url(../images/con-h.jpg) no-repeat left top #323232;
}

.rightpanel h1 span{
	font:bold 16px/20px "MyriadProRegular";
	color:#82f829;	
}

.rightdiv{
	width:270px;
	margin:0 auto;
	margin-top:10px;

}

.rightdiv img{
	float:left;
	margin-right:5px;
	margin-left:5px;
	border:1px solid #585858;
}

.rightdiv h2{
	font:normal 20px/20px "MyriadProRegular";
	color:#89c340;
	text-align:left;
	text-transform:none;
	padding:0px 0 5px 15px;
	border-bottom:0px solid #c9c9c9;
}

.rightdiv h2 span{
	color:#7b7b7b;
}


.rightdiv p{
	font-family:"MyriadProRegular";
	font-size:11px;
	color:#b0b0b0;
	
}

.rightdivactive{
	padding-top:10px;
	background:#000;
}

.rightdivactive img{
	float:left;
	margin-right:10px;
	border:1px solid #585858;
	margin-left:5px;
}

.rightdivactive h2{
	font:normal 20px/20px "MyriadProRegular";
	color:#f04912;
	text-align:left;
	text-transform:none;
	padding:0px 0 5px 15px;
	border-bottom:0px solid #c9c9c9;
}

.rightdivactive h2 span{
	color:#7b7b7b;
}


.rightdivactive p{
	font-family:"MyriadProRegular";
	font-size:11px;
	color:#fff;
	
}

/*=======inner css======*/

.leftpanelInner{
	background:url(../images/body-bg1.jpg) repeat;
	min-height:290px;
	padding:25px 10px 0px 0px;
}

.leftpanelInner h1{
	font:normal 16px/20px "MyriadProRegular";
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding:8px 0 9px 15px;
	font-weight:bold;
	background:#323232;
}



.leftpanelInner p{
	font-size:13px;
	color:#5e5e5e;
	font-family:"MyriadProRegular";
	padding:10px 0px 15px 15px; 
	line-height:17px;
	text-align:left;
}

.leftpanelInner p strong{
	color:#d10101;
}

.leftpanelInner p span{
	color:#363636;
	font-size:14px;
}

.leftpanelInner a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#cb0808;
	text-decoration:underline;
}


/*=======body container part end======*/


/*.............Footer................*/



.footer{
	min-height:100px;
	background: url(../images/footerbg.jpg) repeat center top ;

}

.footerInn{
	margin:0 auto;
	width:280px;
}

.leftfooter{
	padding-left:0px;
	text-align:center;
}


.leftfooter p{
	font:normal 12px/20px "MyriadProRegular";
	color:#2f2f2f;
	padding-top:8px;
	text-align:center;
	text-transform:none;
	font-weight:bold;
}

.leftfooter p a{
	font:normal 12px/20px "MyriadProRegular";
	color:#2f2f2f;
	text-align:left;
	text-transform:uppercase;
	padding:0 3px 0 3px;
}

.leftfooter p a:hover{
	color:#fff;
	
}

.leftfooter p a.active{
	color:#fff;
	
}


.leftfooter p.tt{
	font:normal 11px/16px "MyriadProRegular";
	color:#2f2f2f;
	text-align:center;
	text-transform:none;
	padding-left:5px;
	padding-bottom:20px;
	padding-top:10px;
}

.leftfooter p.tt span{
	color:#2f2f2f;

}

.leftfooter p.tt a{
	font:normal 11px/16px "MyriadProRegular";
	color:#2f2f2f;
	padding:0 0px 0 0px !important;
	cursor:pointer;
	text-transform:none;
}

.leftfooter p.tt a:hover{
	color:#fff;
	
}
.rightfooter{
	float:none;
	margin-top:1px;
	width:270px;
	margin:0 auto;

}


.rightfooter img{
	max-width:100%;
	height:auto;
	
}

/*.............End Footer................*/

/*======================form area start==========================*/	

/*======================form area start==========================*/	

.formpannel{
	width:240px;
	float:left;
	margin:20px 0 20px 10px;
	}
	
.formpannel label{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#000;
	float:none;
	width:250px;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
	}
.formpannel .input1{
	width:240px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:5px 0 10px 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}

	
.formpannel .input2{
	width:240px;
	height:100px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}	
		
.formpannel .select{
	width:240px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}
	
.formpannel .submit {
	background-color:#4ba10a; 
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 10px 0 20px;
}


.formpannel .submit2 {
	background-color:#4ba10a; 
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	width:80px;
	height:25px;
	font-weight:bold;
	padding:0 0 2px 0px;
	margin:20px 10px 0 5px;
}		



.content_right{margin:35px 0px 20px 0px; padding:0; float:none; width:250px; border-left:0px dotted #fff; padding-left:0px; background:url(../images/contact-icon.jpg) no-repeat right 0px; line-height:15px;}

.content_right p{
line-height:18px;
padding-top:10px;
color:#333333;

}	

.content_right p a{
line-height:18px;
color:#4ba10a!important;
text-transform:none;
font-weight:bold;

}
.socele{
	float: none;
	margin:0 auto;
	width:135px;
	}
.socele li{
	float:left;
	padding:0 5px;
	}	
	
/*======================inner==========================*/	


}